netxms 3.0 protocol version error

General discussion of anything Unimus
Post Reply
normalcy
Posts: 10
Joined: Thu Nov 16, 2017 2:19 am

Fri Sep 13, 2019 1:31 am

Hi, upgraded to netxms 3.0 and it looks like Unimus uses an older version of the protocol to sync? Is an update to that on the roadmap for the next release?

Cheers Tomas.
User avatar
Tomas
Posts: 756
Joined: Sat Jun 25, 2016 12:33 pm

Fri Sep 13, 2019 9:33 am

Hello,

Yes, Unimus 2.0.0 and newer will have an updated NetXMS 3.0 client.
(2.0.0 should be publicly available early next month)
normalcy
Posts: 10
Joined: Thu Nov 16, 2017 2:19 am

Fri Oct 04, 2019 5:05 am

Great, cheers.
Post Reply